Last Comment Bug 750669 - Update in-tree mozconfigs for running mac builds on Mac 10.7 based builders
: Update in-tree mozconfigs for running mac builds on Mac 10.7 based builders
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All Mac OS X
: -- normal (vote)
: Thunderbird 15.0
Assigned To: Mark Banner (:standard8, afk until Dec)
:
:
Mentors:
Depends on:
Blocks: 748628
  Show dependency treegraph
 
Reported: 2012-05-01 05:31 PDT by Mark Banner (:standard8, afk until Dec)
Modified: 2012-05-09 06:51 PDT (History)
1 user (show)
standard8: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
The fix (3.61 KB, patch)
2012-05-01 05:31 PDT, Mark Banner (:standard8, afk until Dec)
jhopkins: review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Mark Banner (:standard8, afk until Dec) 2012-05-01 05:31:46 PDT
Created attachment 619903 [details] [diff] [review]
The fix

Firefox did this a while ago, with the new automation, we want to pick up this work as well.

The mozconfig changes match us against Firefox for the critical parts. I've tested them on a 10.7 builder, and the builds succeeded.
Comment 1 Mark Banner (:standard8, afk until Dec) 2012-05-02 07:51:39 PDT
Checked in: https://hg.mozilla.org/comm-central/rev/2fa70e9d966e
Comment 2 Mark Banner (:standard8, afk until Dec) 2012-05-09 06:32:22 PDT
Comment on attachment 619903 [details] [diff] [review]
The fix

[Triage Comment]
We're going to match what Firefox has done with generating off 10.7 builders, i.e. gecko 14, hence, landing on Aurora as well.
Comment 3 Mark Banner (:standard8, afk until Dec) 2012-05-09 06:51:59 PDT
Checked in:

https://hg.mozilla.org/releases/comm-aurora/rev/0318b691622d

Note You need to log in before you can comment on or make changes to this bug.